
Shodensha (Thailand) Co., Ltd. - Problem-Bug #60

Parent project # 564 (Closed): [PJ230019]Procedure manual application development

Procedure manual application development modifictaion problem

18 Oct 2023 18:49 - Ryo Nozaki

Status: Closed Start date: 20 Oct 2023

Priority: Normal Due date: 31 Oct 2023

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 12.00 hours

Finish date: 21 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 20 Oct 2023 09:54 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

- Start date changed from 18 Oct 2023 to 20 Oct 2023

- % Done changed from 0 to 30

Revise manual application krub.

#2 - 20 Oct 2023 16:14 - Kamol Anekchatnuntakool

- % Done changed from 30 to 60

Revise manual application krub.

#3 - 21 Oct 2023 15:29 - Kamol Anekchatnuntakool

- File 20231012�yPunchlist�zShodensha System punchlist_R2.xlsx added

- File Setup.zip added

- File SC_ManualSoftwareSystem.zip added

- File SC_Password_reset.zip added

- File SC_SetupManualSoftwareSystem.zip added

- File windowsdesktop-runtime-6.0.19-win-x64.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 60 to 100

- Finish date set to 21 Oct 2023

I revise Manual Software finish krub.

#4 - 24 Oct 2023 18:59 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 25 Oct 2023 18:46 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 17:14 - Ryo Nozaki

- Project changed from 20 to Shodensha (Thailand) Co., Ltd.

- Parent task set to #564
Files

20231012【Punchlist】Shodensha System punchlist_R2-1.xlsx 1.19 MB 18 Oct 2023 Ryo Nozaki

20231012�yPunchlist�zShodensha System punchlist_R2.xlsx 2.44 MB 21 Oct 2023 Kamol Anekchatnuntakool

Setup.zip 61.9 MB 21 Oct 2023 Kamol Anekchatnuntakool

SC_ManualSoftwareSystem.zip 74.4 MB 21 Oct 2023 Kamol Anekchatnuntakool

SC_Password_reset.zip 172 KB 21 Oct 2023 Kamol Anekchatnuntakool

SC_SetupManualSoftwareSystem.zip 61.9 MB 21 Oct 2023 Kamol Anekchatnuntakool

windowsdesktop-runtime-6.0.19-win-x64.zip 54.3 MB 21 Oct 2023 Kamol Anekchatnuntakool
